Debian Debian-France Debian-Facile Debian-fr.org Debian-fr.xyz Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 Multimédia » scanner diapo film photo » 19-07-2021 14:21:17

al1
Réponses : 0
Bonjour à tous,

je souhaite acheter un scanner film photo.
Plustek scanner 8100 propose un bon produit. Apparemment il faut utiliser des logiciels dédiés...

Xsane ou autres logiciels peuvent-ils prendre en charge le scanner en se passant des logiciels plustek?
Autres solutions?

Merci à tous!

#2 Re : Les logiciels libres » LMDE4 XFCE 32 bits sur un ordinosaure de 2003 » 14-07-2021 22:45:47

al1
Bonsoir à tous,
LMDE4 c'est vrai, ça marche bien, joli et tout le package Mint est vraiment super, avec XFCE ça doit bien rouler, je suis rester pas mal de temps sur Mint aussi.
A l'installation ça tourne bien mais il me semble que dans la durée ça finit par s’essouffler... (c'est qu'une impression... )
Pour faire revire un vieux coucou, j'ai pas trouver mieux que: debian avec openbox et un Tint2 pour barre des tâches... et rien d'autres que les programmes choisis...
C'est pas très difficile à faire et il y a de quoi se personnaliser un viel ordi sur mesure... ou presque.

#3 Re : Autres » [Résolut] debian et téléphone » 23-02-2021 21:15:14

al1
salut,

ok, merci ! je comprend mieux ce qui se passe, c'est cool en tout cas!

C'est la solution la plus adapté pour moi, un paquet, pour une action spécifique, simple, etc.
Pour le message usbmux je l'avais compris comme ça, mais quand c'est dit c'est mieux

Merci!

#4 Re : Autres » [Résolut] debian et téléphone » 23-02-2021 00:12:03

al1
Le message ci-dessus, lors de l’installation du paquet gvfs-backends

#5 Re : Autres » [Résolut] debian et téléphone » 23-02-2021 00:09:37

al1
Question de curieux:

1. est-ce que le paquet gvfs-backends ne peut se dispenser de mtp et thunar-volman, dans le cas de cette fonctionnalité, et,
2.

Attention ! Impossible d'accéder au répertoire personnel que vous avez indiqué (/var/lib/usbmux) : No such file or directory.
Ajout de l'utilisateur système « usbmux » (UID 111) ...
Ajout du nouvel utilisateur « usbmux » (UID 111) avec pour groupe d'appartenance « plugdev » ...
Le répertoire personnel « /var/lib/usbmux » n'a pas été créé.
usbmuxd.service is a disabled or a static unit, not starting it.
 

#6 Re : Autres » [Résolut] debian et téléphone » 22-02-2021 23:48:51

al1
Ça marche!! c'est super!!

Après installation du paquet gvfs-backends, reconnaissance à l'identique que sur d'autres distros via thunar, super!

MERCI à tous! Y a toujours une solution chez Debian, facile...
smile

#7 Re : Autres » [Résolut] debian et téléphone » 22-02-2021 23:24:44

al1
paquets déjà présents, je teste gvfs-backends

#8 Re : Autres » [Résolut] debian et téléphone » 22-02-2021 23:10:21

al1
salut,

Merci pour la solution usb, c'est vrai, j'ai déjà vu, une solution que je garde sous le coude, merci caribou22

Oui pour une solution logicielle d'abord, d'accord avec David5647 et phreg.
Oui aussi pour des discussions sur le forum sur le sujet, j'en suis certainement à l'initiative de certaines également...

Mais là j'ai peut être la solution pratique et simple: mtp et thunar-volman...

Je teste et reviens faire le retour...

Merci à tous!

#9 Re : Autres » [Résolut] debian et téléphone » 22-02-2021 20:09:43

al1
Bonsoir,

Merci pour le message,

Oui, bunsenlab est une distribution, open box-Debian, c'est simple, épuré, etc. En effet, lorsque je connecte par cable mon téléphone sur cette distro, j'ouvre thunar et mon téléphone apparait, lorsque je clique dessus, un message d'autorisation s'affiche sur mon téléphone, je valide et je peux accéder à mon contenu téléphone.
Je me dis qu'il y a quelques paquets qui en arrière plan, permettent cette connexion. C'est par mon gestionnaire de fichier que je souhaite y accéder.

Je ne suis pas contre une application dédiée, si elle reste dans ce profil dans lequel je travaille, peu de paquets, simple, etc. open box, etc. c'est pour cela que kdeconnect, je connais, il me semble beaucoup de paquets du bureau KDE... je sais pas, en dernière solution, au cas...

Vous parliez de gestionnaire de fichiers qui nativement le prenne en charge, j'utilise thunar toujours pareil pour le côté simple pas trop de paquets, mais je peux essayer un autre, pourquoi pas...

Merci de vos réponse et conseils...

#10 Autres » [Résolut] debian et téléphone » 19-02-2021 18:45:07

al1
Réponses : 12
Bonjour à tous,

j'écris dans cette partie du forum car je ne sais pas trop où poser ma demande...

Voilà, j'ai une Debian sous open box, construite à partir d'une net installe et tout va bien.
Depuis le temps je sais faire et j'embarque le strict nécessaire, mes ordis vieillissent, moi aussi.

Sous cette base là, Debian open box, je ne peux pas connecter mon téléphone pour récupérer mes médias.
(Je vais sur bunsenlab, sur un autre ordi)

Je sais, vous avez un tuto sur le sujet. Mais après quelques lignes de code je me perds ...

Je souhaite savoir si il n'y aurai pas quelques paquets à installer qui me permettraient de pouvoir connecter mon téléphone comme sous bunsenlab.
C'est à dire, connecter le téléphone, demande d'autorisation sur le téléphone et le téléphone s'affiche dans le gestionnaire de fichier.

Enfin, juste par curiosité, qu'est-ce qui se passe dans les distributions qui fait fonctionner cela sans problème ?
Scripts? Paquets? propre à chaque distros?

Merci de vos réponses et conseils.

#11 Les logiciels libres » gphoto2 » 21-01-2021 23:29:42

al1
Réponses : 2
Salut à tous, j'espère que vous allez bien...

En lisant planete linux numero 118, je tombe sur l'article qui parle de gphoto2.
Il sert d'outil entre une telephone et un ordi.
En ligne de commande on peut lister les répertoires et operer les transferts telephone/ordi, ordi/telephone.
Les commande sont du style

gphoto2 --autodetect


gphoto2 --abilities


gphotos2 --list-folders


gphotos2 --get-all-files- --folder/store_00010001/photos



etc.

Je n'arrive pas à récupérer les les dossiers... les commandes ne marchent pas...

Si quelqu'un a une idée...

#12 Re : Gestion des paquets Debian » erreur apt-get upgrade et peu pas désinstallé un prog [RESOLUT] » 29-05-2020 22:48:05

al1
Salut à tous,

j'ai installé openshot avec

apt-get --no-install-recommends install openshot



j'ai pu voir que dans les paquets recommandés il y avait bien blender-data et des paquets à propos de inkscape etc.
tout ceci ne s'est pas chargé et j'ai à priori une installation comme je le souhaite... ça fonctionne et c'est super, vraiment!
Merci enicar!

je prends bonne note de Beta-Pictoris, merci.

Notez que 'apt depends <paquet>' et 'apt rdepends <paquet>', c'est pas mal aussi.



Merci à tous!!

#14 Re : Gestion des paquets Debian » erreur apt-get upgrade et peu pas désinstallé un prog [RESOLUT] » 29-05-2020 18:01:11

al1
Salut,

quelques news et questions en lien avec le post de départ,

pour les news, j'ai acheté un ssd, premier prix etc. ouais ça change l'avis (!) installation rapide, tout est rapide !
je n'ai pas la place pour un second DD alors je fais avec ce ssd uniquement... pour le moment...

pour la question, en réinstallant Debian avec openbox et tous les logiciels que j'utilise, en téléchargeant openshot, je me suis aperçu que le fichier blender-data se télécharge à ce moment là...
j'ai arrêté et je cherche un autre logiciel de montage vidéo...

par ailleurs, j'ai remarque un paquet qui se nomme geoclue quel rapport un logiciel de montage vidéo et ce paquet?

#16 Re : Gestion des paquets Debian » erreur apt-get upgrade et peu pas désinstallé un prog [RESOLUT] » 27-05-2020 17:10:12

al1
Oui je comprend... je ne pense pas avoir assez de compétences pour investir une telle recherche...
Cela étant, c'est plutôt une bonne nouvelle... en attendant...
Pour mon info personnelle je vais aller voir ce que dit smart... de quoi ça parle, etc.
A l'évidence et au vu du matériel, un nouveau DD ne serait pas du luxe...
(depuis que j'utilise un ordi, (des dizaines d'ans), je n'utilise que du matériel de récup... un DD neuf serait un faible investissement  smile ...)

A ce propos, et ce sera ma dernière question du post, pour un DD ssd, j'ai lu qu'il vaut mieux n'y déposer que le système d'exploitation et avoir un autre DD pour les données personnelles.
Dans cet optiplex 760 il y a peu de place, je pourrais toujours travailler avec un DD externe, ce que je fais de toutes manières pour les sauvegardes, mais est-ce toujours le cas pour les DD ssd de nos jours?

Bon, merci pour les infos, le dépannage, vos réponses rapides et pertinentes, vôtre bienveillance avec les utilisateurs toujours "nouveaux face aux problèmes" comme moi...

je valide le post en résolut bien sur... !! ciao et à bientôt, c'est sur... smile

#17 Re : Gestion des paquets Debian » erreur apt-get upgrade et peu pas désinstallé un prog [RESOLUT] » 27-05-2020 14:52:50

al1
Bonjour à tous,

oui j'utilise su pour passer en root, je n'ai pas de sudo...
Désolé pour mon manque de connaissance basique par rapport à certaines manip... je ne sais que dire...

je viens de lancer

su -c '/sbin/shutdown -F -r now'



redémarrage sans problème, pas de message, etc.

dois-je faire d'autres investigations?

Merci à vous.

#19 Re : Gestion des paquets Debian » erreur apt-get upgrade et peu pas désinstallé un prog [RESOLUT] » 26-05-2020 23:54:50

al1
Bonsoir,

Shutdown commande introuvable

Désolé je ne sais pas aller chercher çà et le rendre applicable...

#20 Re : Gestion des paquets Debian » erreur apt-get upgrade et peu pas désinstallé un prog [RESOLUT] » 26-05-2020 13:00:03

al1
Bonjour à tous,

Merci pour toutes ces infos. Oui en effet, j'espère rien de grave sur ce DD mais c'est une vieille machine récupérée et revenue à la vie ...
un optiplex 760 core 2 duo e7300 avec 7g de ram... il est peut être temps d'investir sur un ssd mais bon pour le moment je fais avec...

Pour le moment je suis au taf j'essaie le shutdown -F -r now ce soir en rentrant... j'ai quelques dossiers à sauvegarder, pas grand chose... l'installation ne date pas de longtemps en fait...

Merci à tous et à ce soir donc smile

#21 Re : Gestion des paquets Debian » erreur apt-get upgrade et peu pas désinstallé un prog [RESOLUT] » 26-05-2020 00:52:16

al1
j'ai redémarré, puis à nouveau apt-get update, apt-get upgrade... tout est bien...
j'ai lancé muon et téléchargé un programme tout s'est bien passé...

merci à vous tous... sincèrement...
dois-je me contenter de ce résultat?

pour info, c'est quoi ce problème avec blender-data, blender que je n'ai jamais installé...??

#22 Re : Gestion des paquets Debian » erreur apt-get upgrade et peu pas désinstallé un prog [RESOLUT] » 26-05-2020 00:40:36

al1
après un apt autoremove puis apt-get update pus apt-get upgrade ...

 Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.



cela semble être rentré dans l'ordre...
une idée?

#23 Re : Gestion des paquets Debian » erreur apt-get upgrade et peu pas désinstallé un prog [RESOLUT] » 26-05-2020 00:33:40

al1
Bon, voilà où j'en suis... y a du mieux...

après un

 rm /var/lib/dpkg/info/blender-data.list



ça a marché... plus de blender-data... dans muon j'ai désinstallé blender et inkscape... ça à marché

ensuite j'ai fait un apt-get update puis un apt-get upgrade (car il y avait des choses à mettre à jour qui étaient bloquées à cause, il semblerait par ce paquet blender-data...)
voici le résultat...

 Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  gdal-data libaec0 libarmadillo9 libarpack2 libblosc1 libboost-regex1.67.0
  libcharls2 libdap25 libdapclient6v5 libdapserver7v5 libdcmtk14 libepsilon1
  libfreexl1 libfyba0 libgc1c2 libgd3 libgdal20 libgdcm2.8 libgeos-3.7.1
  libgeos-c1v5 libgeotiff2 libgphoto2-6 libgphoto2-l10n libgphoto2-port12
  libgsl23 libgslcblas0 libgtkspell0 libhdf4-0-alt libhdf5-103
  libimage-magick-perl libimage-magick-q16-perl libjemalloc2 libkmlbase1
  libkmlconvenience1 libkmldom1 libkmlengine1 libkmlregionator1 libkmlxsd1
  liblog4cplus-1.1-9 libmariadb3 libminizip1 libnetcdf13 libodbc1 libogdi3.2
  libopencolorio1v5 libopencv-core3.2 libopencv-imgcodecs3.2
  libopencv-imgproc3.2 libopencv-videoio3.2 libopenimageio2.0 libopenvdb5.2
  libpotrace0 libproj13 libqhull7 libsocket++1 libspatialite7 libspnav0
  libsuperlu5 libsz2 libtbb2 libtinyxml2.6.2v5 liburiparser1 libxerces-c3.2
  libyaml-cpp0.6 mariadb-common mysql-common odbcinst odbcinst1debian2
  proj-bin proj-data python-scour python3-scour scour
Veuillez utiliser « apt autoremove » pour les supprimer.
Les paquets suivants seront mis à jour :
  bind9-host dnsutils libbind9-161 libdns-export1104 libdns1104 libirs161
  libisc-export1100 libisc1100 libisccc161 libisccfg163 liblwres161
11 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 0 o/4904 ko dans les archives.
Après cette opération, 4096 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Lecture des fichiers de modifications (« changelog »)... Terminé
(Lecture de la base de données... 100755 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../00-dnsutils_1%3a9.11.5.P4+dfsg-5.1+deb10u1_amd64.deb ...
Dépaquetage de dnsutils (1:9.11.5.P4+dfsg-5.1+deb10u1) sur (1:9.11.5.P4+dfsg-5.1) ...
Préparation du dépaquetage de .../01-bind9-host_1%3a9.11.5.P4+dfsg-5.1+deb10u1_amd64.deb ...
Dépaquetage de bind9-host (1:9.11.5.P4+dfsg-5.1+deb10u1) sur (1:9.11.5.P4+dfsg-5.1) ...
Préparation du dépaquetage de .../02-libbind9-161_1%3a9.11.5.P4+dfsg-5.1+deb10u1_amd64.deb ...
Dépaquetage de libbind9-161:amd64 (1:9.11.5.P4+dfsg-5.1+deb10u1) sur (1:9.11.5.P4+dfsg-5.1) ...
Préparation du dépaquetage de .../03-libisccfg163_1%3a9.11.5.P4+dfsg-5.1+deb10u1_amd64.deb ...
Dépaquetage de libisccfg163:amd64 (1:9.11.5.P4+dfsg-5.1+deb10u1) sur (1:9.11.5.P4+dfsg-5.1) ...
Préparation du dépaquetage de .../04-libisccc161_1%3a9.11.5.P4+dfsg-5.1+deb10u1_amd64.deb ...
Dépaquetage de libisccc161:amd64 (1:9.11.5.P4+dfsg-5.1+deb10u1) sur (1:9.11.5.P4+dfsg-5.1) ...
Préparation du dépaquetage de .../05-libirs161_1%3a9.11.5.P4+dfsg-5.1+deb10u1_amd64.deb ...
Dépaquetage de libirs161:amd64 (1:9.11.5.P4+dfsg-5.1+deb10u1) sur (1:9.11.5.P4+dfsg-5.1) ...
Préparation du dépaquetage de .../06-libdns1104_1%3a9.11.5.P4+dfsg-5.1+deb10u1_amd64.deb ...
Dépaquetage de libdns1104:amd64 (1:9.11.5.P4+dfsg-5.1+deb10u1) sur (1:9.11.5.P4+dfsg-5.1) ...
Préparation du dépaquetage de .../07-libisc1100_1%3a9.11.5.P4+dfsg-5.1+deb10u1_amd64.deb ...
Dépaquetage de libisc1100:amd64 (1:9.11.5.P4+dfsg-5.1+deb10u1) sur (1:9.11.5.P4+dfsg-5.1) ...
Préparation du dépaquetage de .../08-liblwres161_1%3a9.11.5.P4+dfsg-5.1+deb10u1_amd64.deb ...
Dépaquetage de liblwres161:amd64 (1:9.11.5.P4+dfsg-5.1+deb10u1) sur (1:9.11.5.P4+dfsg-5.1) ...
Préparation du dépaquetage de .../09-libisc-export1100_1%3a9.11.5.P4+dfsg-5.1+deb10u1_amd64.deb ...
Dépaquetage de libisc-export1100:amd64 (1:9.11.5.P4+dfsg-5.1+deb10u1) sur (1:9.11.5.P4+dfsg-5.1) ...
Préparation du dépaquetage de .../10-libdns-export1104_1%3a9.11.5.P4+dfsg-5.1+deb10u1_amd64.deb ...
Dépaquetage de libdns-export1104 (1:9.11.5.P4+dfsg-5.1+deb10u1) sur (1:9.11.5.P4+dfsg-5.1) ...
Paramétrage de libisc1100:amd64 (1:9.11.5.P4+dfsg-5.1+deb10u1) ...
Paramétrage de liblwres161:amd64 (1:9.11.5.P4+dfsg-5.1+deb10u1) ...
Paramétrage de libisc-export1100:amd64 (1:9.11.5.P4+dfsg-5.1+deb10u1) ...
Paramétrage de libisccc161:amd64 (1:9.11.5.P4+dfsg-5.1+deb10u1) ...
Paramétrage de libdns-export1104 (1:9.11.5.P4+dfsg-5.1+deb10u1) ...
Paramétrage de libdns1104:amd64 (1:9.11.5.P4+dfsg-5.1+deb10u1) ...
Paramétrage de libisccfg163:amd64 (1:9.11.5.P4+dfsg-5.1+deb10u1) ...
Paramétrage de libbind9-161:amd64 (1:9.11.5.P4+dfsg-5.1+deb10u1) ...
Paramétrage de libirs161:amd64 (1:9.11.5.P4+dfsg-5.1+deb10u1) ...
Paramétrage de bind9-host (1:9.11.5.P4+dfsg-5.1+deb10u1) ...
Paramétrage de dnsutils (1:9.11.5.P4+dfsg-5.1+deb10u1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.28-10) ...
Traitement des actions différées (« triggers ») pour man-db (2.8.5-2) ...
gdbm fatal: Fin du fichier inattendue

#24 Re : Gestion des paquets Debian » erreur apt-get upgrade et peu pas désinstallé un prog [RESOLUT] » 25-05-2020 21:05:39

al1
voilà

 cp: erreur de lecture dans '/var/lib/dpkg/info/blender-data.list': Erreur d'entrée/sortie



en mode graphique j'ai eu la même réponse mais j'ai pu "ignorer" le message et le copier tout de même...

Pied de page des forums

Propulsé par FluxBB